name: Elaine Hu-amar
locality: 
country: Philippines
role: <a href="">Accounts Payable Analyst</a>
reports_to: mbrown6
picture: ../gitlab-logo-extra-whitespace.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: mehuamar
departments:
  - Accounting
specialty: 
expertise:
story:

